@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}

#wrapper{
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;


}
#header {
	margin: 0px;
	padding: 0px;
	height: 95px;
	position: relative;
}
#header h1,#header p {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height: 75px;
	width: 367px;
	display: block;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 15px;
	float: left;
}
#header h1 a,#header p a {
	
	height: 75px;
	width: 367px;
	display: block;
}
#header h1 span {
	display: none;	
}

#header ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 0px;
}
#header ul li {
	float: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#contenaer{
}
#content {
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_Left {
	float: left;
}
#content_right {
	float: right;
}
#side_banner {
	background-image: url(../images/bg_sub_right.gif);
	background-repeat: no-repeat;
	background-position: top;
	float: right;
	width: 225px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 11px;
}
#sidebar {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0px;
}
#side_top {
	background-image: url(../images/bg_sideber.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 232px;
	padding-top: 15px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#side_bottom {
	background-image: url(../images/bg_sideber.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 232px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#main_bottom {
	background-image: url(../images/bg_footer.gif);
	background-repeat: no-repeat;
	clear: both;
	float: none;
	height: 21px;
	width: 940px;
	text-align: right;
	padding-top: 51px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#footer {
}
#breadcrumb {
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
ul#list_breadcrumb {
	padding: 0px;
}
ul#list_breadcrumb li {
	float: left;
	padding-left: 5px;

}
ul#list_breadcrumb li  a  {
	background-image: url(../images/bread_arrow.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
	
}



#footer_map {
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer_col {
	padding: 10px;
}
#footer_map h3 {
	margin: 0px;
	padding: 5px;
	font-weight: bold;
	color: #2d2d2d;
}
#footer_map  ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 20px;
}
#footer_map ul li {
	list-style-type: disc;
	white-space: nowrap;
}

#policy {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 150%;
	font-weight: bold;
	line-height: 1.8em;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
}
#policy li {
	text-indent: -2em;
	padding-right: 2em;
	margin-left: 2em;
	margin-bottom: 10px;
}
